html {
    overflow-y:scroll;
}
body {
    font-size:10pt;
    text-align:center;
    margin:0;
    padding:0;
    background: url(/assets/templates/english/image/background.png) repeat-x top;
}
ul,li,ol,dl,dd,dt,p,form,h1,h2,h3,h4,h5,h6,table,th,td {
    margin:0;
    padding:0;
}
li {
    list-style-type:none;
}
img {
    border:0;
}
hr {
    display:none;
}
.bl {
    text-align:left;
    display:block;
    text-indent:-999em;
    overflow:hidden;
}

#whole {
    border-top:5px solid #262626;
}
#wrapper {
    width:960px;
    margin: 0 auto;
    text-align: left;
}
#header {
    background: url(/assets/templates/english/image/header.jpg) no-repeat;
    height: 130px;
    border-bottom:3px solid #808160;
    position: relative;
}
#header h1 {
    float:left;
}
#header h1,
#header h1 a {
    width:790px;
    height:130px;
}
#header .lang {
    float:right;
    width:168px;
}
#header .lang li {
    float:left;
    padding-right:1px;
}
#header .lang a {
    width:83px;
    height:23px;
    background: url(/assets/templates/english/image/header_navi.gif) no-repeat;
}
#header .lang .ja_inactive a {
    background-position: top left;
}
#header .lang .en_inactive a {
    background-position: top right;
}
#header .lang .ja_active a,
#header .lang .ja_inactive a:hover {
    background-position: bottom left;
}
#header .lang .en_active a,
#header .lang .en_inactive a:hover {
    background-position: bottom right;
}

#header .navi {
    margin-top:8px;
    clear: right;
    float:right;
    width:120px;
}
#header .navi a {
    height:20px;
    overflow: hidden;
}

#header form {
    position: absolute;
    bottom:7px;
    right:0;
}
#header form strong {
    font-size:8pt;
    padding-right:5px;
}
#header form .text {
    padding:3px;
    border:1px solid #888B00;
    line-height: 100%;
    font-size:9pt;
}
#header form .submit {
    padding:3px;
    line-height: 100%;
    color: #fff;
    background: #002800;
    border:0 none;
    font-size:9pt;
    cursor: pointer;
}


#container {
    background: url(/assets/templates/english/image/content_back.jpg) no-repeat top;
}

#left {
    width:215px;
    float:left;
    padding-bottom:40px;
}
#navi {
    width:200px;
    margin-bottom:30px;
}
#navi dt {
    background: url(/assets/templates/english/image/list_1.png) no-repeat 0 50%;
    padding:5px 20px 5px;
    margin-top:10px;
    margin-bottom:5px;
    border-bottom:1px dotted #808160;
}
#navi dd {
    padding:2px 26px;
    background: url(/assets/templates/english/image/list_2.png) no-repeat 15px 9px;
}
#navi a {
    color:#444500;
}
#navi a:hover {
    color:#896C00;
}
#left .banner li {
    padding-bottom:5px;
}
#left .access {
    width:200px;
    border:1px solid #808160;
    background: #fff;
    margin-top:15px;
}
#left .access dt {
    font-weight: bold;
    font-size: 11pt;
    border-bottom:1px solid #808160;
    padding: 5px;
    background: #FFC44E;
}
#left .access dd {
    padding: 8px 5px;
}



#right {
    width:200px;
    float:right;
    padding-top:15px;
    padding-bottom:40px;
}
#right li {
    padding-bottom: 5px;
}

#content {
    width:510px;
    padding: 0 10px 20px;
    float:left;
    border: 1px solid #A1A289;
    background: #fff;
    margin-top:15px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 30px;
}
#content h2 {
    color: #005600;
    font-size:11pt;
    font-weight: bold;
    background: url(/assets/templates/english/image/list_4.gif) no-repeat 0 50% #E1E4A5;
    padding: 3px 15px;
    margin:15px 0 10px;
    border-bottom:1px solid #929623;
}
#content .archive_link {
    color: #fff;
    font-size:8pt;
    text-decoration: none;
    padding:4px;
    line-height: 100%;
    float: right;
    margin-top:-35px;
    margin-right:10px;
    background: #808160;
    border: 1px solid #67684E;
}
#content dl {
    padding:0 0 10px;
}
#content dt {
    background: url(/assets/templates/english/image/list_3.gif) no-repeat 7px 7px;
    padding: 0 0 0 20px;
    font-weight: bold;
}
#content dd {
    padding-left:20px;
    padding-right:10px;
}
#content a {
    color: #008B52;
}
#content p {
    padding:10px 10px 5px;
}
#content ol, #content ul {
    padding:8px 0 20px 25px;
}
#content ol ul, 
#content ul ul, 
#content ol ol, 
#content ul ol {
    padding-top:4px;
    padding-bottom:4px;
} 
#content ol li {
    list-style-type:decimal;
}
#content ul li {
    list-style-type:disc;
    margin-bottom:3px;
}
#content ul li ul li {
    list-style-type: circle;
}
#content h3 {
    color:#005600;
    border-left:4px solid #005600;
    padding:0 6px;
    line-height:120%;
    margin:15px 0 8px;
    font-size:11pt;
}
#content h4 {
    color: #005600;
    padding:0 6px;
    line-height:100%;
    margin:15px 0 8px;
    font-size:10pt;
}
#content h5 {
    font-size:10pt;
}
#content table {
    margin:8px 25px 20px;
    border:1px solid #52A851;
}
#content th {
    background:#B0DF96;
}
#content td {
    background:#ECF4E8;
}
#content th, #content td {
    padding:2px;
}


#footer {
    clear: both;
    text-align: center;
    border-top:3px solid #808160;
    padding: 15px 0;
}
#footer ul {
    padding-bottom:10px;
}
#footer li {
    display: inline;
    border-left:1px solid #535447;
    padding:0 3px 0 8px;
}
#footer li.last {
    border-right:1px solid #535447;
}
#footer a {
    line-height: 100%;
}
#footer,
#footer a {
    color:#535447;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}



.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*￥*//*/
  height: auto;
  overflow: hidden;
  /**/
}